<?xml version="1.0" encoding="utf-8"?>
<marc:collection xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd" xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">ODE838-2</marc:controlfield>
        <marc:controlfield tag="005">20201025214333.0</marc:controlfield>
        <marc:controlfield tag="008">201025s||||||||-hksgz|fsaefh#######eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">761195083826</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">VILLA-LOBOS, H.: Guitar Music (Complete), Vol. 2</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">No. 1 in E Minor (04 min. 40 sec.) / Villa-Lobos -- No. 2 in E Major (03 min. 18 sec.) / Villa-Lobos -- No. 3 in A Minor (07 min. 06 sec.) / Villa-Lobos -- No. 4 in E Minor (04 min. 13 sec.) / Villa-Lobos -- No 5. in D Major (03 min. 40 sec.) / Villa-Lobos -- Sexteto mistico (07 min. 01 sec.) / Villa-Lobos -- Distribuicao de flores (04 min. 02 sec.) / Villa-Lobos -- Serestas: No. 5. Modinha (02 min. 01 sec.) / Villa-Lobos -- Bachianas brasileiras No. 5: I. Aria (04 min. 53 sec.) / Villa-Lobos -- I. Mazurka (04 min. 04 sec.) / Villa-Lobos -- II. Schottisch (04 min. 05 sec.) / Villa-Lobos -- III. Valsa (05 min. 55 sec.) / Villa-Lobos -- IV. Gavota (05 min. 14 sec.) / Villa-Lobos -- V. Chorinho (06 min. 07 sec.) / Villa-Lobos -- Choro No. 1, "Choro tipico" (05 min. 13 sec.) / Villa-Lobos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Korhonen, Timo, Artist -- Laivuori, Jouko, Artist -- Lehtonen, Hannu, Artist -- Mansnerus, Ilpo, Artist -- Valjakka, Jorma, Artist -- Kuusimaki, Anni, Artist -- Freund, Pia, Artist -- Villa-Lobos, Heitor, Composer -- Bandeira, Manuel, Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Classical Music</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Villa-Lobos, Heitor</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Bandeira, Manuel</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/catalogue/item.asp?cid=ODE838-2</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>